<div class="col-sm-1 c-canvas c-tool-bar-left c-height" align="center">
  <div>
    <div class="c-menu-item">
      <img [src]="'./assets/pencil.png'" alt="pencil" style="width:20px;height:20px;">
    </div>
    <div class="c-menu-item">
      <img [src]="'./assets/rubber.png'" alt="rubber" style="width:20px;height:20px;">
    </div>
    <div class="c-menu-item">
      <img [src]="'./assets/pipette.png'" alt="pipette" style="width:20px;height:20px;">
    </div>
  </div>
</div>
